---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libthrinfo02.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL9printdump, symObjAddr: 0x1BE40, symBinAddr: 0x3030, symSize: 0x0 }
  - { offsetInCU: 0x90, offset: 0x90, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1BE48, symBinAddr: 0x3038, symSize: 0x0 }
  - { offsetInCU: 0x8CD2, offset: 0x8CD2, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x1BE50, symBinAddr: 0x3040, symSize: 0x0 }
  - { offsetInCU: 0x8CF0, offset: 0x8CF0, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x12B0, symSize: 0x30 }
  - { offsetInCU: 0x8F5F, offset: 0x8F5F, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xE10, symBinAddr: 0x12E0, symSize: 0x80 }
  - { offsetInCU: 0x9039, offset: 0x9039, size: 0x8, addend: 0x0, symName: _Java_thrinfo02_check, symObjAddr: 0xE90, symBinAddr: 0x1360, symSize: 0x27C }
...
